Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 28 Jul 2021 13:26:41 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation rossella                    Bot:  Hi again! Bot:  Please enter your name Customer:  rossella Bot:  Hi Rossella ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            05:09 PM, 28th Jul                   mayar                   Hi Rossella,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           05:09 PM, 28th Jul                     rossella                    Hello Mayar, i can't log in to my account           05:10 PM, 28th Jul                     rossella                    Even when I change the password it won't work           05:10 PM, 28th Jul                   mayar                   We sincerely apologize for the issue that you are facing however, please simply follow the below steps to reset the password for your account:  1. Click on "Forgot Password" Link on the login window. 2. Enter your registered email address (in small letters). 3. Check your registered email inbox/spam folder and note that the link might take 1-5 minutes to be received. 4. Click on the password reset link and change your password. 5. You can login now with your new password  If the same problem persists, please provide us with the following details so that we can forward it for further assistance:  1. Screenshot Of The Issue(If Possible) 2. platform from which you tried to reset the password 3. Registered email address 4. Country of access           05:11 PM, 28th Jul                   mayar                   Is there anything else i can help you with?&nbsp;           05:11 PM, 28th Jul                     rossella                    [email-masked]           05:12 PM, 28th Jul                     rossella                    Country of access uae           05:12 PM, 28th Jul                     rossella                    Using mobile max app           05:12 PM, 28th Jul                   mayar                   Did yo check Spam in your email           05:13 PM, 28th Jul                   mayar                   ?           05:13 PM, 28th Jul                     rossella                    I get the emails with the link but once i changed the password it will still NoT allow me to log in           05:14 PM, 28th Jul                   mayar                   Kindly share Screenshot Of The Issue           05:16 PM, 28th Jul                     rossella                    I am using the app to talk to you it will log out of this chat of i go to log in           05:17 PM, 28th Jul                   mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           05:17 PM, 28th Jul                   mayar                   Is there anything else i can help you with?&nbsp;           05:17 PM, 28th Jul                     rossella                             05:18 PM, 28th Jul                   mayar                   We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful. Is there anything else i can help you with?           05:19 PM, 28th Jul                     rossella                    How will i be contacted by the team?           05:21 PM, 28th Jul                   mayar                   Our team will contact you on your email           05:21 PM, 28th Jul                   mayar                   Kindly share your email address           05:22 PM, 28th Jul                     rossella                    [email-masked]           05:22 PM, 28th Jul                   mayar                   Is there anything else i can help you with?           05:24 PM, 28th Jul                     rossella                    That's everything           05:24 PM, 28th Jul                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:26 PM, 28th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2914001